﻿body {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    color: White;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-family: "Segoe UI Light", "Segoe UI", "Avenir Light", "Arial";
    font-size: 70%;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-color: transparent;
}
a {color:White;text-decoration:none}
a.reference {text-decoration:underline}
a:hover {text-decoration:underline}

table   
{
    border-spacing: 0;
}

.center-column {
    width: 970px;
    margin-left: auto;
    margin-right: auto;
}

.content-box
{
    padding-top: 8px;
    padding-left: 17px;
    padding-right: 0px;
}

.box-header 
{
    font-size: 28px;
}

.box-content a
{
    font-size: 16px;
}

.resources-header
{
    font-size: 28px;
}

.resources-body
{
    font-size: 17px;
}

.resources-body a
{
    font-size: 17px;
}

.welcome-title
{
    font-size: 24px;
    color: Black;
}

.welcome-body
{
    font-family: "Segoe UI", "Avenir Light";
    font-size: 13px;
    color: Black;
    line-height: 22px;
    font-weight: normal;
    padding-right: 45px;
}

.footer a
{
    font-family: "Segoe UI", "Avenir Light";
    font-size: 13px;
    color: rgb(90, 90, 90);
    font-weight: normal;
}

#site-container 
{
    width: 100%;
}

#header-container {
    width: 100%;
    position: relative;
    padding-top: 7px;
    padding-bottom: 7px;
}

#main-box
{
    position: absolute;
    left: 0;
    top: 40px;
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 25px;
    background-color: rgb(23, 114, 73);
}

#main-box-large-text
{
    font-size: 42px;
    line-height: 115%;
    padding-bottom: 30px;
}

#main-box-small-text
{
    font-size: 22px;
}

#main-box-image
{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 582px;
  height: 600px;
}

#teacher-basics
{
  position: absolute;
  top: 0px;
  left: 587px;
  width: 383px;
  height: 175px;
  background-color: rgb(104, 33, 122);
}

#teacher-scenarios
{
  position: absolute;
  top: 180px;
  left: 587px;
  width: 383px;
  height: 225px;
  background-color: rgb(68, 35, 89);
}

#admin-scenarios
{
  position: absolute;
  top: 410px;
  left: 587px;
  width: 383px;
  height: 190px;
  background-color: rgb(155, 79, 150);
}

#welcome-to-onenote
{
  position: absolute;
  top: 620px;
  left: 0px;
  width: 582px;
  height: 135px;
}

#additional-resources
{
  position: absolute;
  top: 605px;
  left: 587px;
  width: 383px;
  height: 210px;
  background-color: rgb(255, 140, 0);
}

#footer
{
  position: absolute;
  top: 840px;
  left: 0px;
  width: 970px;
  height: 25px;
}

tr.spaceUnder > td
{
  padding-bottom: 7px;
}